
	/*
	
	Main Style
   _____          _          _   _             __  __   _____                                            
  / ____|        | |        | | | |           |  \/  | |  __ \                                           
 | |     ___   __| | ___  __| | | |__  _   _  | \  / | | |__) |_ _ _ __ ___  ___  _ __   __ _  __ _  ___ 
 | |    / _ \ / _` |/ _ \/ _` | | '_ \| | | | | |\/| | |  ___/ _` | '__/ __|/ _ \| '_ \ / _` |/ _` |/ _ \
 | |___| (_) | (_| |  __/ (_| | | |_) | |_| | | |  | | | |  | (_| | |  \__ \ (_) | | | | (_| | (_| |  __/
  \_____\___/ \__,_|\___|\__,_| |_.__/ \__, | |_|  |_| |_|   \__,_|_|  |___/\___/|_| |_|\__,_|\__, |\___|
                                        __/ |                                                  __/ |     
                                       |___/                                                  |___/      
	*/

/* ### Div ID's ### */

body {
	background-color: #A1A6B4; /* Cadet Grey */
	z-index: 0;
}

#main-div {
	position: absolute;
	background-color: #E7ECEF;	/* Anti-flash white */
	left: 2.5%;
	right: 2.5%;
	top: 0%;
	height: 100%;
	width: 95%;
	margin-bottom: 10%;
	z-index: 1;
}

#title-holder {
	position: absolute;
	background-color: #E7ECEF;	/* Anti-flash white */
	left: 0%;
	right: 0%;
	top: 0%;
	width: 100%;
	height: 25%;
	z-index: 2;
}

#title-space {
	position: absolute;
	background-color: #E7ECEF;	/* Anti-flash white */
	left: 20%;
	right: 20%;
	top: 0%;
	bottom: 0%;
	width: 60%;
	height: 100%;
	z-index: 3;
}

#profile-pic {
	position: absolute;
	left: 17.5%;
	top: 22.5%;
	bottom: 7.5%;
	height: 90%;
	width: 20%;
	z-index: 4;
}

#big-title {
	position: absolute;
	right: 5%;
	top: 40%;
	bottom: 7.5%;
	height: 70%;
	width: 60%;
	z-index: 4;
}

#email-holder {
	position: absolute;
	right: 10%;
	bottom: 5%;
	width: 20%;
	min-width: 350px;
	height: 18px;
	background-color: #A1A6B4; /* Cadet Grey */
	border-radius: 10px;
	border-width: 2px;
	border-color: #D2D7DF; /* French Gray */
	border-style: solid;
	z-index: 4;
}

#email-image {
	position: absolute;
	top: 7%;
	left: 3%;
	height: 16px;
	width: 16px;
	z-index: 5;
}

#email-text {
	position: absolute;
	top: 0%;
	bottom: 0%;
	right: 0%;
	height: 100%;
	width: 90%;
	background-color: #EEF0EB; /* Alabaster */
	z-index: 5;
}

#email-text-p {
	position: absolute;
	top: 0%;
	bottom: 5%;
	right: 6%;
	height: 95%;
	width: 90%;
	z-index: 5;
}

#menubarholder {
	position: absolute;
	left: 0%;
	right: 0%;
	top: 26%;
	width: 100%;
	height: 5%;
	background-color: #414361; /* Delft Blue */
	z-index: 4;
}

#menubar {
	position: absolute;
	left: 40%;
	right: 40%;
	top: 0%;
	bottom: 0%;
	width: 20%;
	height: 100%;
	z-index: 5;
}

#menubarselect {
	position: absolute;
	left: 0%;
	right: 0%;
	top: 25%;
	height: 1.5%;
	width: 100%;
	z-index: 5;
}

#cont-holder {
	position: absolute;
	left: 0%;
	right: 0%;
	top: 31%;
	bottom: 0%;
	width: 100%;
	height: 100%;
	z-index: 6;
	background-color: #414361 /* Delft Blue */
}

#footer {
	position: absolute;
	left: 0%;
	right: 0%;
	bottom: 0%;
	width: 100%;
	height: 10%;
	z-index: 6;
	background-color: #E7ECEF;	/* Anti-flash white */
}

#footerbarselect {
	position: absolute;
	left: 0%;
	right: 0%;
	top: 0%;
	height: 8%;
	width: 100%;
	z-index: 5;
}

#home-left-text {
	position: absolute;
	left: 3.5%;
	top: 5%;
	bottom: 10%;
	height: 75%;
	width: 45%;
	background-color: #E7ECEF;	/* Anti-flash white */
	border-radius: 10px;
	z-index: 5;
}

#home-right-text {
	position: absolute;
	right: 3.5%;
	top: 5%;
	bottom: 10%;
	height: 75%;
	width: 45%;
	background-color: #E7ECEF;	/* Anti-flash white */
	border-radius: 10px;
	z-index: 5;
}

#text-title-holder {
	position: absolute;
	right: 0%;
	left: 0%;
	top: 0%;
	height: 4%;
	width: 100%;
	z-index: 6;
	background-color: #A1A6B4; /* Cadet Grey */
	border-radius: 10px 10px 0px 0px;
}

#centre-image-option {
	position: absolute;
	right: 2.5%;
	left: 1%;
	top: 20%;
	bottom: 2.5%;
	width: 90%;
	height: 90%;
}

#centre-text-option {
	position: absolute;
	right: 2.5%;
	left: 5%;
	bottom: 2.5%;
	width: 90%;
	height: 90%;
}

#text-container-top {
	position: absolute;
	right: 5%;
	left: 5%;
	top: 10%;
	width: 90%;
	height: 40%;
	z-index: 6;
}

#text-container-bottom {
	position: absolute;
	right: 5%;
	left: 5%;
	bottom: 7.5%;
	width: 90%;
	height: 35%;
	z-index: 6;
}

#container-pic {
	position: absolute;
	right: 2.5%;
	left: 17.5%;
}

#gallery-holder {
	position: absolute;
	left: 5%;
	right: 5%;
	top: 5%;
	bottom: 10%;
	height: 75%;
	width: 90%;
	background-color: #E7ECEF;	/* Anti-flash white */
	border-radius: 10px;
	z-index: 5;
}

#gallery-table-holder {
	position: absolute;
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;
	height: 100%;
	width: 90%;
	z-index: 5;
	
}

/* ### Classes ### */

.gallery-table {
		width: 90%;
}